<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';

include_once 'sys/inc/head_index.php';

echo "<div class='WhiteLine'></div><div style='text-align: center;padding-top:3px;padding-bottom:3px;background-color:#0e50d7;color:white'>";
echo "<small><a href='/online.php' ><span style='color:white'>Онлайн: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` >".(time()-600).""),0)."</span></a> ";
echo"(+".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)." гостей)</small><br>";
echo"</div>";
aut();

rekl(2);

include_once 'index_.html';
?>




